RK-A2 - Task #3810

Simplify resumption of colab 3772 when standard.txt has wrong answers - final

03/10/2025 02:23 PM - Ram Kordale

Status: Review
Priority: High
Assignee: Shubham Boke
Category:

Target version:

Start date: 03/10/2025
Due date:

% Done: 100%
Estimated time: 0.35 hour
Spent time: 0.00 hour

Description

3807 was supposed to take care of the ability to resume the entire colab. However, since the team thought that 'generate other
choices' would resume any way, 3807 was then focused only on 'generate intermediate file'.

Now, we know that 'generate other choices' does not resume as asked in 3807. Creating this ticket to ensure it does.

History

#1 - 03/11/2025 10:04 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.35 h

#2 - 03/11/2025 10:05 AM - Dewakar Chaubey
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 03/11/2025 10:05 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#4 - 03/11/2025 10:05 AM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke
